ServerName localhost

LogFormat "%h %l %u %t \"%r\" %>s %b \"%{Referer}i\" \"%{User-Agent}i\" \"%{Set-Cookie}o\"" combined

<VirtualHost *:80>
    ServerName adm-api.valorareciclaveis.com.br
    DocumentRoot /app

    <Directory "/app">
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
